uuid: c8f343fa-3727-4762-bf97-62357f489702
langcode: es
status: true
dependencies: {  }
id: geo
label: Geo
description: "Para los ficheros de tipo GPX, que son un formato estándar de archivo que se utiliza para almacenar y compartir datos GPS, como trazas, rutas y puntos de interés.\r\nEn D7 solo tenemos 1 de un place"
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_file
field_map: {  }
